<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Lorem</title>
    <link href="pagedes.css" rel="stylesheet"/>
</head>
<body>
<div class="header">
    <!--addheader 10.5-->
    <a href="" class="toplink"><b>Home</b></a>
    <a href="" class="toplink"><b>Gallery</b></a>
    <a href="" class="toplink"><b>Specs</b></a>
    <a href="" class="toplink"><b>Buy</b></a>
</div>
<div class="picture">
    <img class="picture-container__image" src="https://instagram.fiev11-1.fna.fbcdn.net/vp/45f8936d118bbcc79e9ebcd3238f0817/5BA693F2/t51.2885-15/s640x640/sh0.08/e35/31222813_210571039546710_7838122509823115264_n.jpg "></div>
<div class="text-container">
    <h3 class="text-center__header" style="font-size: 2ch">Слава точно не знает латынь))</h3>
        <span class="main-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p></span>
    <button class="textbutton" value="">Start !</button>
</div>
</body>
</html>